#!/usr/bin/env php

It is unsafe to run Dusk in production

Run "./scripts/composer_wrapper.php install --no-dev" to remove Dusk or if you are a developer set the appropriate APP_ENV

Check your log for more details. (librenms.log)

If you need additional help, you can find how to get help at https://docs.librenms.org/Support.